builddir = /build
pkgbuild_sha256sum = b13e25ad40d337aedcf1b3b9f57233034ed1519dd338128736ad32512c2f4668
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
